﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Práctica5</title>
<style>
*{
	margin:auto;
}
	main{
			background:url('imagenes/fondo.gif');
			width:900px;
			height:700px;
			font-family:sans-serif;
			
	}
	header{
			background:url('imagenes/cabecera.jpg') no-repeat center;
			width:800px;
			height:120px;
	}

	nav{
			background-color:palegoldenrod;
			width:800px;
			padding-top:10px;
			padding-bottom:10px;
			

	}
	nav a{
		text-decoration:none;
		padding:4px;
		color:black;
	}
	nav ul{
		margin:0px;
		padding-left:8px;
	}

	nav li:hover{
				background-color:black;
	}
	nav li:visited{
				background-color:aquamarine;
	}

	nav a:hover{
				color:aliceblue;
	}



	nav li{
			display:inline;
			border:2px deepskyblue solid;
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			background-color:aliceblue;
			
		
	}
	nav li.vacio{
		border-style:none;
	}

	
	section{
		width:800px;
		height:500px;
		background-color:whitesmoke;
		
		
	}
	article{
		margin:0px;
		padding:4px;
		width:500px;
		text-align:left;
		float:left;
	}
	article p{
			margin-bottom:8px;
	}

	aside{
		width:270px;
		float:left;
		margin-left:20px;
		
	}
	footer{
		clear:both;
		width:800px;
		background-color:whitesmoke;
		padding-bottom:20px;
	}
	footer li{
				display:inline;
				border-left:1px black solid;
				padding-left:6px;
				
	}
	footer a{
				margin:0px;
				text-decoration:none;
				color:forestgreen;
	}
	footer li.vacio{
		border-style:none;
	}

	div.title{		
				padding:4px;	
				color:white;
				background-color:lightslategrey;
	}
	div.content{
				padding:8px;
				text-align:justify;
				background-color:lavender;
			
			
	}
	div.content li{
			list-style-image:url('imagenes/star.gif')
	}

	div.content a{
					color:dodgerblue;
	}
	




</style>
</head>
<body>
	<main>
		<header>
		</header>
		<nav>
			<ul>
				<li><a href="#">Portada</a></li>
				<li><a href="#">Invierno</a></li>
				<li><a href="#">Diciembre a marzo</a></li>
				<li><a href="#">La chimenea</a></li>
				<li><a href="#">Deportes de invierno</a></li>
				<li><a href="#">Contacto</a></li>
			</ul>
		</nav>
		<section>
		
		<article>
		<h1>Titulo de la página</h1>
		<p>
			The European languages are members of the same family. Their separate existence is a myth. For science, music, 
			sport, etc, Europe uses the same vocabulary. The languages only differ in their grammar, their pronunciation 
			and their most common words. Everyone realizes why a new common language would be desirable: 
			one could refuse to pay expensive translators. To achieve this, it would be necessary to have uniform grammar, 
			
		</p>
		<p>
			In fact, it will be Occidental. To an English person, it will seem like simplified English, as a skeptical 
			Cambridge friend of mine told me what Occidental is.The European languages are members of the same family. 
			Their separate existence is a myth. For science, music, sport, etc, Europe uses the same vocabulary. 
			The languages only differ in their grammar, their pronunciation and their most common words. 
			Everyone realizes why a new common language would be desirable: one could refuse to pay expensive translator.
		</p>
		<p>
			Their separate existence is a myth. For science, music, sport, etc, Europe uses the same vocabulary. 
			The languages only differ in their grammar, their pronunciation and their most common words. 
			Everyone realizes why a new common language would be desirable: one could refuse to pay expensive translator.
		</p>
		<p>
			The languages only differ in their grammar, their pronunciation and their most common words. 
			Everyone realizes why a new common language would be desirable: one could refuse to pay expensive translator.

		</p>
		
		</article>
		<aside>
			<div class="title">BUSCAR</div>
			<div class="content">
				<input type="text"><br>
				<input type="radio"> En la web del invierno<br>
				<input type="radio"> En toda la web<br>
			</div>
			<div class="title">REGISTRO</div>
			<div class="content">
				<a href="#">Regitrese con nostros</a> y obtenga muchas ventajas
			</div>
			<div class="title">OTRAS INFORMACIONES</div>
			<div class="content">
				<ul>
					<li><a href="#">Quienes somos</a></li>
					<li><a href="#">Nuestra misión</a></li>
					<li><a href="#">Agenda de eventos</a></li>
				</ul>
			</div>
		</aside>
		</section>
		<footer>
			<ul>
				<li class="vacio"><a href="#">Volver</a></li>
				<li><a href="#">Portada</a></li>
				<li><a href="#">Mapa del sitio</a></li>
			</ul>
		</footer>
	</main>
</body>
</html>
